Sector Name: CREDIT UNIONS - Bug #1628

Provisional Directors-->Qus.15-->add multiple row -->attach resume-->save-->edit-->Qus.14-->add
one more row-->put value-->save-->After save (After adding on more row in qus.14) attachment from
resume gets disappear for Qus.15

03/15/2022 01:30 PM - arti saraswat

Status: Closed Start date: 03/15/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.15-->add multiple row -->attach resume-->save-->edit-->Qus.14-->add one more row-->put
value-->save-->After save (After adding on more row) attachment from resume gets disappear for Qus.15

clipboard-202203151329-qwrbf.png
clipboard-202203151330-Ig2bz.png

History

#1 - 03/15/2022 01:30 PM - arti saraswat

- Subject changed from Provisional Directors-->Qus. 15-->add multiple row -->attach resume-->save-->edit-->Qus. 14-->add one more row-->put
value-->save-->After save (After adding on more row) attachment from resume gets disappear for Qus.15 to Provisional Directors-->Qus.15-->add
multiple row -->attach resume-->save-->edit-->Qus. 14-->add one more row-->put value-->save-->After save (After adding on more row in qus.14)
attachment from resume gets disappear for Qus.15

#2 - 03/15/2022 02:43 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 04:05 PM - arti saraswat
- File clipboard-202203151605-gzcnz.png added
- File clipboard-202203151605-xj7ie.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
clipboard-202203151605-xj7ie.png

#4 - 03/16/2022 02:46 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/16/2022 03:26 PM - arti saraswat
- File clipboard-202203161526-7qwqc.png added

- Status changed from Resolved to Reopened

This issue has been verified,

and it has been found that this issue is not fixed yet.

04/02/2025
clipboard-202203161526-7qwqc.png

#6 - 03/16/2022 03:35 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/16/2022 03:50 PM - arti saraswat

04/02/2025
- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
